/* =========================
   NAVBAR
========================= */

header{
    position:fixed;
    width:100%;
    top:0;
    z-index:1000;
    backdrop-filter:blur(14px);
    background:rgba(255,255,255,0.8);
    border-bottom:1px solid rgba(255,255,255,0.3);
}

.navbar{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:18px 0;
}

.logo{
    /*display:flex;*/
    /*align-items:center;*/
    /*gap:10px;*/
    font-size:26px;
    font-weight:800;
    color:var(--dark);
}

.logo span{
    color:var(--primary);
}

.nav-links{
    display:flex;
    gap:35px;
    align-items:center;
}

.nav-links a{
    color:var(--text);
    font-weight:500;
    transition:0.3s;
}

.nav-links a:hover{
    color:var(--primary);
}

.nav-buttons{
    display:flex;
    gap:15px;
}

.btn{
    padding:12px 22px;
    border-radius:12px;
    font-weight:600;
    transition:0.3s;
}

.btn-outline{
    border:1px solid var(--border);
    color:var(--text);
    background:#fff;
}

.btn-primary{
    background:linear-gradient(135deg,var(--primary),var(--secondary));
    color:#fff;
}

.btn:hover{
    transform:translateY(-3px);
}